<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2022-02-11T15:42:36">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:42:36" expNo="1" name="barc-RC-Ph-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=173.141541ppm, F2=166.661697ppm, MI=1.37cm, MAXI=7.44cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="171.096863" intensity="2.807673" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:42:36" expNo="1" name="barc-RC-Ph-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=155.257156ppm, F2=141.649475ppm, MI=1.23cm, MAXI=4.91cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="146.988144" intensity="2.712089" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:42:36" expNo="1" name="barc-RC-Ph-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=131.670517ppm, F2=125.061066ppm, MI=15.31cm, MAXI=22.89cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="129.266739" intensity="19.89229" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:42:36" expNo="1" name="barc-RC-Ph-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=121.043564ppm, F2=103.936760ppm, MI=7.08cm, MAXI=24.76cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="118.144653" intensity="11.19874" type="0"/>
    <Peak1D F1="112.96109" intensity="20.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:42:36" expNo="1" name="barc-RC-Ph-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=79.442940ppm, F2=73.351883ppm, MI=4.69cm, MAXI=10.61cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.147476" intensity="7.369686" type="0"/>
    <Peak1D F1="76.990059" intensity="7.862822" type="0"/>
    <Peak1D F1="76.831779" intensity="7.937773" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:42:36" expNo="1" name="barc-RC-Ph-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=65.705658ppm, F2=56.893066ppm, MI=6.93cm, MAXI=11.26cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.269207" intensity="8.911482" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:42:36" expNo="1" name="barc-RC-Ph-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=47.821278ppm, F2=40.045460ppm, MI=8.59cm, MAXI=17.11cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="45.818691" intensity="12.08558" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-11T15:42:36" expNo="1" name="barc-RC-Ph-Gly-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=18.921156ppm, F2=8.942190ppm, MI=8.23cm, MAXI=17.04cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="14.14747" intensity="10.31443" type="0"/>
  </PeakList1D>
</PeakList>
